@charset "UTF-8";


/*=====================================================

#######################################################

Nend LP STYLE CSS 2011

Last update:2011.12.01
-------------------------------------------------------
INDEX

1.Yahoo UI Library Reset CSS

2.ClearFix

3.common setting

4.base layout setting

5.header setting

6.contents setting


#######################################################

======================================================/*


/*=====================================================

1.Yahoo UI Library Reset CSS

｢ｪreset.css

font size:
10px｢ｪ77%
11px｢ｪ85%
12px｢ｪ93%
13px｢ｪ100%
14px｢ｪ108%
15px｢ｪ116%
16px｢ｪ123.1%
17px｢ｪ131%
18px｢ｪ138.5%
19px｢ｪ146.5%
20px｢ｪ153.9%

=====================================================/*

/*=====================================================

2.ClearFix

｢ｪreset.css
=====================================================*/


/*=====================================================

3.common setting

=====================================================*/

html{
	height:100%;
	background:url(../../img/top/img-back.png) repeat-x top #DDF4FF;
	overflow-x: hidden;
	overflow-y: scroll;
	}
body{
	line-height:1.5;
	font-family:'｣ﾍ｣ﾓ ｣ﾐ･ｴ･ｷ･ﾃ･ｯ','MS P Gothic',sans-serif,"Osaka";
	color:#333;
	background:url(../../img/top/img-back.png) repeat-x top #DDF4FF;
	margin:0 auto;
	text-align:center;
	height:100%;
	}

body > #contents{
	height:auto;
	}


a{
	color:#038AFF;
	text-decoration:underline;
	}
a:visited {
	color:#666;
	}
a:hover {
	color:#038AFF;
	text-decoration:none;
	}
a:active {
	color:#038AFF;
	}

strong{
	font-weight:bold;
	}

table{
	border-collapse:collapse;
	}

th{
	font-weight:normal;
	font-family:'｣ﾍ｣ﾓ ｣ﾐ･ｴ･ｷ･ﾃ･ｯ','MS P Gothic',sans-serif,"Osaka";
	padding:7px;
	border:1px solid #AAA;
	}
td{
	line-height:1.5;
	font-family:'｣ﾍ｣ﾓ ｣ﾐ･ｴ･ｷ･ﾃ･ｯ','MS P Gothic',sans-serif,"Osaka";
	border:1px solid #AAA;
	padding:7px;
	}

input{
	vertical-align:middle;
	}


/*=====================================================

4.base layout setting

=====================================================*/

#header{
	width:950px;
	_display:inline/*IE6*/
	_zoom:1;
	margin:0 auto;
	overflow:hidden;
	border-top:5px solid #038AFF;
	background:#FFF;
	}

#contents{
	width:950px;
	_display:inline;/*IE6*/
	_zoom:1;
	overflow:hidden;
	margin:0 auto;
	text-align:left;
	padding-top:10px;
	min-height:100%;
	background:#FFF;
	}

#footer{
	margin-top:50px;
	}

/*=====================================================

5.header setting

=====================================================*/

#header .logo-area{
	width:220px;
	min-height:45px;
	_height:45px;
	padding-top:10px;
	float:left;
	padding-left:25px;
	_zoom:1;
	_display:inline;
	}

#header .link-area{
	width:655px;
	float:right;
	padding-top:10px;
	text-align:right;
	padding-right:25px;
	_zoom:1;
	_display:inline;
	}
#header .link-area h1{
	font-size:77%;
	color:#999;
	}

#header .link-area p{
	margin-top:10px;
	}

#header .link-area p a{
	margin-left:15px;
	background:url(../../img/top/icon-cube.png) left no-repeat;
	padding-left:20px;
	}


/*=====================================================

6.contents setting

=====================================================*/

/*--faq-2011-03-11--*/

.faq-search-colum{
	width:860px;
	margin:20px auto 0;
	border:1px solid #CCC;
	background:#EEE;
	border-radius: 3px;        /* CSS3ﾁﾆ */
	-webkit-border-radius: 3px;    /* Safari,Google Chromeﾍﾑ */
	-moz-border-radius: 3px;   /* Firefoxﾍﾑ */
	padding:20px 0;
	}
.faq-search-colum p{
	margin:0 20px;
	}
.faq-search-colum img,
.faq-search-colum input{
	vertical-align:middle;
	}
input.faqsearch{
	width:400px;
	margin-right:10px;
	}

p.faq-result{
	width:860px;
	margin:10px auto 0;
	text-align:right;
	}
p.faq-result span{
	font-weight:bold;
	}


ol{
	width:840px;
	margin:20px auto;
	list-style-type:decimal;
	}
ol li{
	padding:10px 5px;
	border-bottom:1px dotted #CCC;
	font-size:12px;
	}
ol li p.link{
	font-size:14px;
	padding-bottom:5px;
	}

.faq-backlink{
	margin:10px auto 0;
	width:860px;
	font-size:12px;
	text-align:center;
	}

h3.faq-title{
	font-weight:bold;
	border-left:3px solid #038AFF;
	padding-left:10px;
	font-size:15px;
	width:860px;
	margin:20px auto 0;
	color:#666;
	}

.faq-detail{
	width:840px;
	margin:20px auto 0;
	text-align:left;
	font-size:13px;
	line-height:1.4;
	border:1px solid #CCC;
	padding-top:10px;
	padding-bottom:10px;
	}
.faq-detail p{
	margin:0 15px 5px;
	}
.faq-detail ol.annotation{
	margin:0 15px 0;
	padding:0 10px 0;
	}
.faq-detail ol.annotation li{
	font-size:10px;
	border:none;
	}

.copyR{
	text-align:center;
	color:#FFF;
	background:#038AFF;
	margin:0 auto;
	padding:5px 0;
	}
.copyR a:link,
.copyR a:visited,
.copyR a:hover,
.copyR a:active{
	color:#FFF;
	}

/*-------------------
｡｡infomation｡｡2011-12-01
-------------------*/

.info-area{
	border:1px solid #CCC;
	background:#EEE;
	width:850px;
	margin:15px auto;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	padding:15px 0;
	}

.info-area p{
	margin:0 15px;
	}

.info-area p.info-title{
	font-weight:bold;
	color:#333;
	font-size:14px;
	padding-left:30px;
	padding-top:5px;
	margin-bottom:5px;
	background:url(http://nend.net/img/top/icon-caution.png) no-repeat left;
	}

/*=====================================================

Inquiry
｢ｪinq.css

Maincontents
｢ｪlp.css

=====================================================*/
